Information

Description
An all-purpose Unity editor library, providing some tools and numerous static/extension methods for common tasks. YOU MUST MANUALLY REFERENCE: UnityEngine.dll, UnityEditor.dll
Version
1.0.4
Project Url
http://zooptek.com/
View on NuGet: http://www.nuget.org/packages/ZoopTEK.Zoop.Unity.Editor

Dependencies

Here are the packages that version 1.0.4 of ZoopTEK.Zoop.Unity.Editor depends on.

ZoopTEK.Zoop.Unity.Editor : (1.0.5) ZoopTEK.Zoop.Unity.Editor : (1.0.5)

Authors

Tags

 

Installing with NuGet

PM> Install-Package ZoopTEK.Zoop.Unity.Editor -Version 1.0.4

Packages that Depend on ZoopTEK.Zoop.Unity.Editor

No packages were found that depend on version 1.0.4.